@charset "utf-8";

/* 
    Name: Ang Miao Yi
    File Name: pg2.css
    Description: Custom CSS for pg2.html only
    Last Updated: 06/08/2023
*/


/* Body Styles */
div#pText p {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 1.15em;
}
.table td, .table th {
    white-space: nowrap; /* Prevent wrapping of long words */
    overflow: hidden; /* Hide any overflowing content */
    text-overflow: ellipsis; /* Added ellipsis (...) for hidden content */
}
#randomEnvironmentTip {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}





























